@font-face {
	font-family: 'shareit';
	src:url('http://www.mosne.it/playground/mosne_shareit/fonts/shareit.eot');
	src:local('shareit'),
	    url('http://www.mosne.it/playground/mosne_shareit/fonts/shareit.eot?#iefix') format('embedded-opentype'),
		url('http://www.mosne.it/playground/mosne_shareit/fonts/shareit.svg#shareit') format('svg'),
		url('http://www.mosne.it/playground/mosne_shareit/fonts/shareit.woff') format('woff'),
		url('http://www.mosne.it/playground/mosne_shareit/fonts/shareit.ttf') format('truetype');

	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'shareit';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'shareit';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-pinterest:before {
	content: "\70";
}
.icon-google-plus:before {
	content: "\67";
}
.icon-twitter:before {
	content: "\2a";
}
.icon-rss:before {
	content: "\72";
}
.icon-linkedin:before {
	content: "\69";
}
.icon-tumblr:before {
	content: "\62";
}
.icon-facebook:before {
	content: "\66";
}
.icon-search:before {
	content: "\21";
}
.icon-email:before {
	content: "\25";
}
.icon-mail:before {
	content: "\26";
}
.icon-eye:before {
	content: "\76";
}
.icon-location:before {
	content: "\6d";
}
.icon-bookmark:before {
	content: "\29";
}
.icon-cloud:before {
	content: "\38";
}
.icon-trashcan:before {
	content: "\31";
}
.icon-loop:before {
	content: "\39";
}
.icon-map:before {
	content: "\3d";
}
.icon-mobile:before {
	content: "\3f";
}
.icon-attachment:before {
	content: "\40";
}
.icon-user:before {
	content: "\41";
}
.icon-contact:before {
	content: "\42";
}
.icon-users:before {
	content: "\45";
}
.icon-heart:before {
	content: "\46";
}
.icon-direction:before {
	content: "\48";
}
.icon-center:before {
	content: "\49";
}
.icon-compass:before {
	content: "\4a";
}
.icon-export:before {
	content: "\4b";
}
.icon-location-2:before {
	content: "\4c";
}
.icon-star:before {
	content: "\4d";
}
.icon-flash:before {
	content: "\4e";
}
.icon-locked:before {
	content: "\4f";
}
.icon-unlocked:before {
	content: "\50";
}
.icon-checkmark:before {
	content: "\51";
}
.icon-cancel:before {
	content: "\52";
}
.icon-info:before {
	content: "\53";
}
.icon-info-circle:before {
	content: "\54";
}
.icon-help:before {
	content: "\55";
}
.icon-warning:before {
	content: "\56";
}
.icon-reload-CCW:before {
	content: "\58";
}
.icon-light-bulb:before {
	content: "\57";
}
.icon-globe:before {
	content: "\59";
}
.icon-triangle:before {
	content: "\5a";
}
.icon-broadcast:before {
	content: "\5b";
}
.icon-square:before {
	content: "\5c";
}
.icon-home:before {
	content: "\5d";
}
.icon-book:before {
	content: "\5f";
}
.icon-popup:before {
	content: "\60";
}
.icon-dot:before {
	content: "\61";
}
.icon-keyboard:before {
	content: "\63";
}
.icon-cd:before {
	content: "\64";
}
.icon-bookmark-2:before {
	content: "\65";
}
.icon-inbox:before {
	content: "\68";
}
.icon-cloud-2:before {
	content: "\6a";
}
.icon-close:before {
	content: "\6c";
}
.icon-settings:before {
	content: "\6e";
}
.icon-camera:before {
	content: "\6f";
}
.icon-clock:before {
	content: "\71";
}
.icon-link:before {
	content: "\73";
}
.icon-comment:before {
	content: "\74";
}
.icon-chat:before {
	content: "\75";
}
.icon-card:before {
	content: "\77";
}
.icon-plus:before {
	content: "\30";
}
.icon-rss-2:before {
	content: "\3b";
}
.icon-calendar:before {
	content: "\47";
}
.icon-microphone:before {
	content: "\78";
}
.icon-minus:before {
	content: "\79";
}
.icon-plus-2:before {
	content: "\7a";
}
.icon-umbrella:before {
	content: "\7b";
}
.icon-folder:before {
	content: "\6b";
}
.icon-sun:before {
	content: "\7c";
}
.icon-code:before {
	content: "\7d";
}
.icon-history:before {
	content: "\7e";
}
.icon-arrow:before {
	content: "\e000";
}
.icon-arrow-2:before {
	content: "\e001";
}
.icon-arrow-3:before {
	content: "\e002";
}
.icon-arrow-4:before {
	content: "\e003";
}
.icon-facebook-2:before {
	content: "\e005";
}
.icon-twitter-2:before {
	content: "\e006";
}
.icon-twitter-3:before {
	content: "\e007";
}
.icon-feed:before {
	content: "\e008";
}
.icon-youtube:before {
	content: "\e009";
}
.icon-feed-2:before {
	content: "\e00a";
}
.icon-github:before {
	content: "\e00b";
}
.icon-github-2:before {
	content: "\e00c";
}
.icon-tumblr-2:before {
	content: "\e00d";
}
.icon-tumblr-3:before {
	content: "\e00e";
}
.icon-wordpress:before {
	content: "\e00f";
}
.icon-github-3:before {
	content: "\e010";
}
.icon-google-plus-2:before {
	content: "\e011";
}
.icon-google-plus-3:before {
	content: "\e012";
}
.icon-google:before {
	content: "\e013";
}
.icon-embed:before {
	content: "\e014";
}
.icon-linkedin-2:before {
	content: "\e015";
}
.icon-skype:before {
	content: "\e016";
}
.icon-android:before {
	content: "\e017";
}
.icon-apple:before {
	content: "\e018";
}
.icon-pinterest-2:before {
	content: "\e019";
}
.icon-share:before {
	content: "\e01a";
}
.icon-facebook-3:before {
	content: "\e004";
}
